/* Toolbar item */
"Action" = "Radnja";
"Active" = "Aktivno (PORT)";

/* Window title. */
"Activity" = "Aktivnost";
"Allow" = "Dozvoli";
"Always" = "Uvijek";

/* Transfer action for existing files */
"Prompt" = "Upitaj";

/* Toolbar item */
"{0} Bookmarks" = "{0} oznake";

/* Alert sheet alternate button */
"Cancel" = "Odustani";

/* Toolbar item tooltip */
"Character Encoding" = "Kodiranje znakova";
"Choose" = "Odaberi";

/* Toolbar item in Transfer Window. */
"Clean Up" = "Počisti";

/* Remove all bookmarks from history. */
"Clear Menu" = "Isprazni izbornik";

/* Toolbar item */
"Column" = "Stupac";

/* Toolbar item tooltip */
"Connect to server" = "Poveži se s poslužiteljem";

/* Copy {FTP|Web|Distribution} URL */
"{0} URL" = "{0} URL";

/* Alert sheet text */
"Could not open or read the host file" = "Nije moguće otvoriti ili čitati datoteku računala";
"Could not open the file" = "Nije moguće otvoriti datoteku";
"Could not show the file" = "Nije moguće prikazati datoteku";
"Could not show the file in the Finder" = "Nije moguće prikazati datoteku u Finderu";

/* Toolbar item tooltip */
"Create New Folder" = "Stvori novu mapu";

/* Menu item */
"Cut {0}" = "Izreži {0}";
"Copy {0}" = "Kopiraj {0}";
"Default" = "Standardno";

/* Alert sheet title
   Alert sheet default button
   Toolbar item */
"Delete" = "Izbriši";
"Delete Bookmark" = "Izbriši oznaku";

/* Toolbar item tooltip */
"Delete file" = "Izbriši datoteku";
"Deny" = "Zabrani";

/* Alert sheet default button
   Toolbar item */
"Disconnect" = "Odspoji";

/* Alert sheet title */
"Disconnect from {0}" = "Odspoji se od {0}";

/* Toolbar item tooltip */
"Disconnect from server" = "Odspoji se od poslužitelja";
"Do you want to delete the selected bookmark?" = "Želiš li izbrisati odabranu oznaku?";

/* Toolbar item */
"Download" = "Preuzmi";
"Download As:" = "Preuzmi kao:";

/* Toolbar item tooltip */
"Download file" = "Preuzmi datoteku";
"Download the selected file to…" = "Preuzmi odabranu datoteku u …";

/* Toolbar item */
"Edit" = "Uredi";

/* Toolbar item tooltip */
"Edit file in external editor" = "Uredi datoteku s vanjskim programom";

/* Toolbar item */
"Encoding" = "Kodiranje";

/* Alert sheet title */
"Error" = "Greška";

/* Quit application on Windows */
"Exit" = "Zatvori program";
"File" = "Datoteka";

/* A column in the browser */
"Filename" = "Ime datoteke";
"{0} Items" = "{0} datoteke";
"Folder" = "Mapa";
"FTP (File Transfer Protocol)" = "FTP (File Transfer Protocol)";
"FTPS (FTP/SSL)" = "FTPS (FTP/SSL)";

/* Toolbar item */
"Get Info" = "Informacije";

/* Toolbar item */
"Go to Folder" = "Idi u mapu";
"History" = "Kronologija";

"Invalid character in filename." = "Neispravan znak u imenu datoteke.";
"Invalid character in folder name." = "Neispravan znak u imenu mape.";

/* A column in the browser */
"Kind" = "Vrsta";
"Extension" = "Sufiks";
"Region" = "Područje";
"Version" = "Verzija";

/* Toolbar item */
"List" = "Popis";
"Local" = "Lokalno";
"Local File" = "Lokalna datoteka";
"Mac Line Endings (CR)" = "Prijelom redaka za Mac (CR)";

/* A column in the browser */
"Modified" = "Promijenjeno";

/* Move a downloaded file to the trash */
"Move to Trash" = "Premjesti u smeće";
"Multiple files" = "Datoteke";

/* Toolbar item */
"New Connection" = "Otvori vezu";

/* Toolbar item */
"No external editor available" = "Nema vanjskog programa";

/* Alert sheet text */
"No newer version available." = "Nema novije verzije.";
"No private key selected" = "Privatni ključ nije odabran";
/* Alert sheet title */
"No update" = "Nema nove verzije";
"None" = "Bez";

/* 1.2MB of 3.4MB */
"{0} of {1}" = "{0} od {1}";

/* Alert default button
   Alert sheet default button */
"OK" = "U redu";
"Open" = "Otvori";

/* Open corresponding HTTP URL in default browser tooltip */
"Open in Web Browser" = "Otvori u web-pregledniku";

/* Toolbar item */
"Outline" = "Struktura";

/* A column in the browser */
"Owner" = "Vlasnik";

/* A column in the browser */
"Group" = "Grupa";
"Passive" = "Pasivno (PASV)";

/* Menu item */
"Paste {0}" = "Umetni {0}";

/* A column in the browser */
"Permissions" = "Dozvole";

/* Toolbar item */
"Quick Connect" = "Brzo povezivanje";

/* Toolbar item */
"Quick Look" = "Brzi prikaz";
"Quit" = "Zatvori";
"Quit Anyway" = "Svejedno zatvori";

/* Confirm deleting files. */
"Delete {0} files" = "Izbriši datoteke ({0})";

/* Toolbar item */
"Refresh" = "Aktualiziraj";

/* Toolbar item tooltip */
"Refresh directory listing" = "Aktualiziraj sadržaj mape";

/* Toolbar item in Transfer Window. */
"Reload" = "Učitaj ponovo";

/* Toolbar item in Transfer Window. */
"Remove" = "Ukloni";
"Remove completed transfers from list." = "Ukloni završene prijenose iz popisa.";


"Review…" = "Pregledaj …";

/* Toolbar item in Transfer Window. */
"Search" = "Traži";
"Server File" = "Datoteka poslužitelja";
"SFTP (SSH File Transfer Protocol)" = "SFTP (SSH File Transfer Protocol)";
"Show" = "Prikaži";

/* Toolbar item tooltip */
"Show file attributes" = "Prikaži svojstva datoteke";
"Show in Finder" = "Prikaži u Finderu";

/* Toolbar item tooltip */
"Show Transfers window" = "Prikaži prozor prijenosa";

/* A column in the browser */
"Size" = "Veličina";

/* Toolbar item in Transfer Window. */
"Stop" = "Zaustavi";

/* Toolbar item tooltip */
"Switch Browser View" = "Promijeni prikaz preglednika";
"Symbolic Link (File)" = "Simbolička poveznica (datoteka)";
"Symbolic Link (Folder)" = "Simbolička poveznica (mapa)";

/* Toolbar item */
"Synchronize {0} with" = "Sinkroniziraj {0}";

/* Toolbar item tooltip */
"Synchronize files" = "Sinkroniziraj datoteke";

/* Alert sheet text */
"The connection will be closed." = "Veza će se zatvoriti.";
"There are files currently being transferred. Quit anyway?" = "Trenutačno se prenose datoteke. Svejedno zatvoriti?";

/* Alert sheet text */
"There was a problem checking for an update. Please try again later." = "Došlo je do greške prilikom provjere nadogradnji. Pokušaj kasnije ponovo.";

/* Toolbar item tooltip */
"Toggle Bookmarks" = "Uklj/Isklj oznake";
"Transfer in progress" = "Prijenos u tijeku";

/* Toolbar item */
"Transfers" = "Prijenosi";

"Unknown" = "Nepoznato";
"Unknown size" = "Nepoznata veličina";

/* Toolbar item */
"Upload" = "Prenesi";

/* Toolbar item tooltip */
"Upload local file to the remote host" = "Prenesi lokalnu datoteku na udaljeno računalo";

/* Toolbar item */
"View" = "Prikaz";

"You are connected to at least one remote site. Do you want to review open browsers?" = "Postoji veza s barem jednom udaljenom web-stranicom. Želiš li pregledati otvorene preglednike?";
"Open Network Diagnostics" = "Otvori dijagnozu mreže";
"WebDAV (Web-based Distributed Authoring and Versioning)" = "WebDAV (Web-based Distributed Authoring and Versioning)";
"WebDAV (HTTP/SSL)" = "WebDAV (HTTP/SSL)";

/* Update sources */
"Release" = "Stabilno izdanje";
"Beta" = "Beta";
"Snapshot Builds" = "Među-izdanja";

"Show Hidden Files" = "Prikaži skrivene datoteke";

/* Toggle Toolbar on Windows */
"Hide Toolbar" = "Sakrij traku alata";
"Show Toolbar" = "Prikaži traku alata";
